# GimpUi.BusyBox

    const GimpUi = imports.gi.GimpUi;

    let busyBox = new GimpUi.BusyBox({
        message: value,
    });

GimpUi.BusyBox displays a styled message, providing indication of an ongoing operation.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Box
          - GimpUi.BusyBox

## Constructors

- GimpUi.BusyBox.new

## Methods

- GimpUi.BusyBox.prototype.get_message
- GimpUi.BusyBox.prototype.set_message

## Properties

- message